### Property

# Gtk ScaleButton:adjustment

since: 4.0

#### Declaration

    property adjustment: Gtk.Adjustment [ read, write ]

#### Description [src]

The `GtkAdjustment` that is used as the model.

Type: | `GtkAdjustment`
Available since: | 4.0

Getter method | `gtk_scale_button_get_adjustment()`
Setter method | `gtk_scale_button_set_adjustment()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no